

	<div class="article_texte">
		<div class="N_titre">
		<h1>&nbsp; !N_titre!</h1>
		!N_date! &nbsp; Auteur: !N_emetteur!</div>
		<br />
		<div class="article_sujet">!N_sujet!</div>
		<?php
		if ($aid == $informant) {
		   echo "!N_texte!";
		} else {
		   echo "<span class='emetteur'>!N_texte!</span> ";
		}
		?>
		!N_note!
	</div>

		<div id="meta_Nsuite">
		!N_suite!
		<br />
		</div>

<p>&nbsp;</p>
<hr align="center" width="90%" size="1" />
